.ui-datepicker {width:100%;height:auto;font-size:1em;color:#454545;background:#eaeaea;}
.ui-datepicker a {display:block;text-decoration:none !important;color:#454545;padding:4px 0;margin:0 5px;}
.ui-datepicker table {width:100%;padding:0 0 2% 0;}
.ui-datepicker-header {border-bottom:1px solid #fff;}
.ui-datepicker-title {height:50px;font-size:1.077em;text-align:center;line-height:50px;}
.ui-datepicker-prev, .ui-datepicker-next {cursor:pointer;font-size:1.5em;padding:6px 10px !important;margin:0 !important;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {background:none !important;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float:right;}
.ui-datepicker-today {font-size:1em;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker td {padding:0;}
/*.ui-datepicker-week-col {display:none;}*/
.ui-datepicker-week-col {color:#999;}
.ui-datepicker-other-month a {color:#999;}
.ui-state-highlight {background:#fff;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active {color:#fff;background:#999;}
.ui-datepicker .ui-state-hover {color:#454545;background:#fff;}
.ui-datepicker-week-end a {font-weight:bold;}